#### Previous topic

scipy.sparse.linalg.SuperLU.solve

#### Next topic

scipy.sparse.linalg.ArpackError

# scipy.sparse.linalg.ArpackNoConvergence

exception `scipy.sparse.linalg.``ArpackNoConvergence`(msg, eigenvalues, eigenvectors)

  ARPACK iteration did not converge

  Attributes

  eigenvalues | (ndarray) Partial result. Converged eigenvalues.
  eigenvectors | (ndarray) Partial result. Converged eigenvectors.